<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2-strip</string>
	<key>70S_ANALOG</key>
	<string>70s analog</string>
	<key>Alignment</key>
	<string>Alignment</string>
	<key>Anywhere Studio</key>
	<string>Anywhere Studio</string>
	<key>BACK_MACHINE</key>
	<string>Back in the machine</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Black Beach</string>
	<key>BLEACH_BYPASS</key>
	<string>Bleach bypass</string>
	<key>BLOCKBUSTER</key>
	<string>Blockbuster</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Bright Waves</string>
	<key>BW</key>
	<string>B&amp;W</string>
	<key>Blank</key>
	<string>Blank</string>
	<key>Business Card</key>
	<string>Business Card</string>
	<key>COOL</key>
	<string>Cool</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Copper Seaside</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Cosy Flat</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Dark Waves</string>
	<key>DEUTERANOMALY</key>
	<string>Deuteranomaly</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Dim Sparks</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Dusk Town</string>
	<key>Discord Tag</key>
	<string>Discord Tag</string>
	<key>Dreamy</key>
	<string>Dreamy</string>
	<key>Dreamy (PIP)</key>
	<string>Dreamy</string>
	<key>FALSE_COLOUR</key>
	<string>False colour</string>
	<key>FILM_PRINT</key>
	<string>Film print</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Frozen Tundra</string>
	<key>Facebook Tag</key>
	<string>Facebook Tag</string>
	<key>Front &amp; Centre</key>
	<string>Front &amp; Centre</string>
	<key>GREENSCREEN</key>
	<string>Green booster</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Home Office</string>
	<key>Head &amp; Shoulders</key>
	<string>Head &amp; Shoulders</string>
	<key>Instagram Tag</key>
	<string>Instagram Tag</string>
	<key>JUST_RGB</key>
	<string>Just RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Light Sparks</string>
	<key>LinkedIn Tag</key>
	<string>LinkedIn Tag</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Moody City</string>
	<key>Meet &amp; Greet</key>
	<string>Meet &amp; Greet</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Nature Home</string>
	<key>Nametag</key>
	<string>Nametag</string>
	<key>Off-Camera</key>
	<string>Off-Camera</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Penthouse Vista</string>
	<key>POP</key>
	<string>Pop</string>
	<key>PROTANOMOLY</key>
	<string>Protanomoly</string>
	<key>Presentation</key>
	<string>Presentation</string>
	<key>QUIET_BACKGROUND</key>
	<string>Quiet background</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Sharp Concrete</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Smooth Cement</string>
	<key>SUNKISSED</key>
	<string>Sunkissed</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Sunrise Rays</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Sunset Overlook</string>
	<key>Sidebar</key>
	<string>Sidebar</string>
	<key>TRITANOMOLY</key>
	<string>Tritanomoly</string>
	<key>Team Meeting</key>
	<string>Team Meeting</string>
	<key>Trovo Tag</key>
	<string>Trovo Tag</string>
	<key>Twitch Tag</key>
	<string>Twitch Tag</string>
	<key>Vignette</key>
	<string>Vignette</string>
	<key>WARM</key>
	<string>Warm</string>
	<key>Watermark</key>
	<string>Watermark</string>
	<key>X Tag</key>
	<string>X Tag</string>
	<key>YouTube Tag</key>
	<string>YouTube Tag</string>
</dict>
</plist>
